<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clipsSubviews="YES" contentMode="scaleToFill" id="WGk-hO-ovW" customClass="MyLoadingIndicator" customModule="BLE_Network_With_Server" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <subviews>
                <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Wjx-gq-dMc">
                    <rect key="frame" x="117" y="358" width="180" height="180"/>
                    <subviews>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="two_circles" translatesAutoresizingMaskIntoConstraints="NO" id="kkK-9q-Z52">
                            <rect key="frame" x="0.0" y="0.0" width="180" height="180"/>
                        </imageView>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="radar" translatesAutoresizingMaskIntoConstraints="NO" id="iDR-4L-Iuh">
                            <rect key="frame" x="0.0" y="0.0" width="180" height="180"/>
                        </imageView>
                        <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="middle_circle" translatesAutoresizingMaskIntoConstraints="NO" id="I1T-s5-LRX">
                            <rect key="frame" x="37.5" y="37.5" width="105" height="105"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="105" id="TlY-ht-OhO"/>
                                <constraint firstAttribute="width" secondItem="I1T-s5-LRX" secondAttribute="height" multiplier="1:1" id="brg-ZI-eb3"/>
                            </constraints>
                        </imageView>
                    </subviews>
                    <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstItem="I1T-s5-LRX" firstAttribute="centerY" secondItem="Wjx-gq-dMc" secondAttribute="centerY" id="1cx-0g-cqn"/>
                        <constraint firstAttribute="width" constant="180" id="Fei-Do-2XT"/>
                        <constraint firstItem="iDR-4L-Iuh" firstAttribute="top" secondItem="Wjx-gq-dMc" secondAttribute="top" id="HCU-m3-pHs"/>
                        <constraint firstAttribute="bottom" secondItem="iDR-4L-Iuh" secondAttribute="bottom" id="N8F-Vb-rhL"/>
                        <constraint firstItem="kkK-9q-Z52" firstAttribute="top" secondItem="Wjx-gq-dMc" secondAttribute="top" id="Umd-RU-UHt"/>
                        <constraint firstItem="I1T-s5-LRX" firstAttribute="centerX" secondItem="Wjx-gq-dMc" secondAttribute="centerX" id="Wem-QS-8c8"/>
                        <constraint firstAttribute="trailing" secondItem="iDR-4L-Iuh" secondAttribute="trailing" id="mew-k3-Ldc"/>
                        <constraint firstAttribute="bottom" secondItem="kkK-9q-Z52" secondAttribute="bottom" id="rgp-OA-blj"/>
                        <constraint firstAttribute="trailing" secondItem="kkK-9q-Z52" secondAttribute="trailing" id="sCC-Ms-qVd"/>
                        <constraint firstItem="iDR-4L-Iuh" firstAttribute="leading" secondItem="Wjx-gq-dMc" secondAttribute="leading" id="sV0-Us-7rj"/>
                        <constraint firstAttribute="width" secondItem="Wjx-gq-dMc" secondAttribute="height" multiplier="1:1" id="zA7-Bo-Erf"/>
                        <constraint firstItem="kkK-9q-Z52" firstAttribute="leading" secondItem="Wjx-gq-dMc" secondAttribute="leading" id="zeb-0F-aTf"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" red="0.28717461228370667" green="0.61962300539016724" blue="0.98082131147384644" alpha="0.5" colorSpace="custom" customColorSpace="sRGB"/>
            <constraints>
                <constraint firstItem="Wjx-gq-dMc" firstAttribute="centerX" secondItem="WGk-hO-ovW" secondAttribute="centerX" id="2ys-TQ-wgN"/>
                <constraint firstItem="Wjx-gq-dMc" firstAttribute="centerY" secondItem="WGk-hO-ovW" secondAttribute="centerY" id="iZu-Hw-MWs"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="gT6-Ey-tVB"/>
            <connections>
                <outlet property="radarImageView" destination="iDR-4L-Iuh" id="bid-og-b9V"/>
            </connections>
            <point key="canvasLocation" x="259" y="123"/>
        </view>
    </objects>
    <resources>
        <image name="middle_circle" width="107" height="105"/>
        <image name="radar" width="185" height="186"/>
        <image name="two_circles" width="185" height="185"/>
    </resources>
</document>
